body, *, body h1, body .h1, body h2, body .h2, body h3, body .h3, body h4, body .h4, body h5, body .h5, body h6, body .h6, .gf1 {font-family: "Muli", sans-serif;}
body h1, body .h1, body h2, body .h2, body h3, body .h3, body h4, body .h4, body h5, body .h5, body h6, body .h6 {}
section.main-section, .callout-wrapper:nth-of-type(2n) {background-color: #ffffff;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {color: #000000;}
body, * {color: #000000;}
a:link, a:link:hover, a:visited, a:link:focus {color: #b35537;}
nav.title-bar .fa-bars, nav .menu > li > a, nav .menu > li > a:hover {color: #ffffff;}
footer {background-color: #333333;}
footer, footer * {color: #ffffff;}
body, footer#row-copyright {background-color: #ece5d3;}
footer#row-copyright, footer#row-copyright * {color: #000000;}
button:not(.close-button), .button, a.button:link, a.button:visited, input[type=submit] {background-color: transparent;}
button:not(.close-button), .button, a.button:link, a.button:visited, input[type=submit] {color: #b35537;}
button:not(.close-button), .button, a.button:link, a.button:visited, input[type=submit] {border-color: #b35537;}
button:not(.close-button):hover, button:not(.close-button):focus, .button:hover, .button:focus, a.button:link:hover, a.button:link:focus, a.button:visited:hover, a.button:visited:focus, input[type=submit]:hover, input[type=submit]:focus, .button.disabled:focus, .button.disabled:hover, .button[disabled]:focus, .button[disabled]:hover {background-color: #b35537;}
button:not(.close-button):hover, button:not(.close-button):focus, .button:hover, .button:focus, a.button:link:hover, a.button:link:focus, a.button:visited:hover, a.button:visited:focus, input[type=submit]:hover, input[type=submit]:focus, .button.disabled:focus, .button.disabled:hover, .button[disabled]:focus, .button[disabled]:hover {color: #ffffff;}
button:not(.close-button):hover, button:not(.close-button):focus, .button:hover, .button:focus, a.button:link:hover, a.button:link:focus, a.button:visited:hover, a.button:visited:focus, input[type=submit]:hover, input[type=submit]:focus, .button.disabled:focus, .button.disabled:hover, .button[disabled]:focus, .button[disabled]:hover {border-color: #b35537;}
.cta, button.cta, .button.cta, a.button.cta, a.button.cta::after, .panel-wrapper .action-button a.button {background-color: #e4ac40;}
.cta, button.cta, .button.cta, a.button.cta, .panel-wrapper .action-button a.button {color: #ffffff;}
.cta, button.cta, .button.cta, a.button.cta, .panel-wrapper .action-button a.button {border-color: #e4ac40;}
.cta:hover, .cta:focus, button.cta:hover, button.cta:focus, .button.cta:hover, .button.cta:focus, a.button.cta:hover, a.button.cta:hover::after, a.button.cta:focus, a.button.cta:focus::after, .panel-wrapper .action-button a.button:hover, .panel-wrapper .action-button a.button:focus {background-color: #b35537;}
.cta:hover, .cta:focus, button.cta:hover, button.cta:focus, .button.cta:hover, .button.cta:focus, a.button.cta:hover, a.button.cta:focus, .panel-wrapper .action-button a.button:hover, .panel-wrapper .action-button a.button:focus {color: #ffffff;}
.cta:hover, .cta:focus, button.cta:hover, button.cta:focus, .button.cta:hover, .button.cta:focus, a.button.cta:hover, a.button.cta:focus, .panel-wrapper .action-button a.button:hover, .panel-wrapper .action-button a.button:focus {border-color: #b35537;}
.hero h1, .hero .h1 {color: #ffffff;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper {color: #000000;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper {border-color: #b35537;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-passive:hover, body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-active {background-color: #e4ac40;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-passive:hover div.s-html-value, body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-active {color: #ffffff;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-passive:hover, body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-active {border-color: #e4ac40;}
.text0, .panel-wrapper.text0 * {color: transparent;}
.bg0 {background-color: transparent;}
.border0 {border-color: transparent;}
.htext0:hover, .panel-wrapper.text0:hover * {color: transparent;}
.hbg0:hover {background-color: transparent;} 
.hborder0:hover {border-color: transparent;}
.text1, .panel-wrapper.text1 * {color: #ffffff;}
.bg1 {background-color: #ffffff;}
.border1 {border-color: #ffffff;}
.htext1:hover, .panel-wrapper.text1:hover * {color: #ffffff;}
.hbg1:hover {background-color: #ffffff;} 
.hborder1:hover {border-color: #ffffff;}
.text2, .panel-wrapper.text2 * {color: #e4ac40;}
.bg2 {background-color: #e4ac40;}
.border2 {border-color: #e4ac40;}
.htext2:hover, .panel-wrapper.text2:hover * {color: #e4ac40;}
.hbg2:hover {background-color: #e4ac40;} 
.hborder2:hover {border-color: #e4ac40;}
.text3, .panel-wrapper.text3 * {color: #b35537;}
.bg3 {background-color: #b35537;}
.border3 {border-color: #b35537;}
.htext3:hover, .panel-wrapper.text3:hover * {color: #b35537;}
.hbg3:hover {background-color: #b35537;} 
.hborder3:hover {border-color: #b35537;}
.text4, .panel-wrapper.text4 * {color: #f1f1f1;}
.bg4 {background-color: #f1f1f1;}
.border4 {border-color: #f1f1f1;}
.htext4:hover, .panel-wrapper.text4:hover * {color: #f1f1f1;}
.hbg4:hover {background-color: #f1f1f1;} 
.hborder4:hover {border-color: #f1f1f1;}
.text5, .panel-wrapper.text5 * {color: #ece5d3;}
.bg5 {background-color: #ece5d3;}
.border5 {border-color: #ece5d3;}
.htext5:hover, .panel-wrapper.text5:hover * {color: #ece5d3;}
.hbg5:hover {background-color: #ece5d3;} 
.hborder5:hover {border-color: #ece5d3;}
.text6, .panel-wrapper.text6 * {color: #bc8155;}
.bg6 {background-color: #bc8155;}
.border6 {border-color: #bc8155;}
.htext6:hover, .panel-wrapper.text6:hover * {color: #bc8155;}
.hbg6:hover {background-color: #bc8155;} 
.hborder6:hover {border-color: #bc8155;}
.text7, .panel-wrapper.text7 * {color: #6d0012;}
.bg7 {background-color: #6d0012;}
.border7 {border-color: #6d0012;}
.htext7:hover, .panel-wrapper.text7:hover * {color: #6d0012;}
.hbg7:hover {background-color: #6d0012;} 
.hborder7:hover {border-color: #6d0012;}
.text8, .panel-wrapper.text8 * {color: #333333;}
.bg8 {background-color: #333333;}
.border8 {border-color: #333333;}
.htext8:hover, .panel-wrapper.text8:hover * {color: #333333;}
.hbg8:hover {background-color: #333333;} 
.hborder8:hover {border-color: #333333;}
.text9, .panel-wrapper.text9 * {color: #000000;}
.bg9 {background-color: #000000;}
.border9 {border-color: #000000;}
.htext9:hover, .panel-wrapper.text9:hover * {color: #000000;}
.hbg9:hover {background-color: #000000;} 
.hborder9:hover {border-color: #000000;}
.text10, .panel-wrapper.text10 * {color: #8224e3;}
.bg10 {background-color: #8224e3;}
.border10 {border-color: #8224e3;}
.htext10:hover, .panel-wrapper.text10:hover * {color: #8224e3;}
.hbg10:hover {background-color: #8224e3;} 
.hborder10:hover {border-color: #8224e3;}
.gradient {
background: -moz-linear-gradient(left, rgba(179,85,55,1) 0% rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(179,85,55,1) 0%, rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(179,85,55,1) 0%, rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#ffffff",GradientType=1 ); /* IE6-9 */
}
.row {max-width: 80rem;}
.everything {max-width: 120rem;}
.hero-height {min-height: 50vh; overflow: hidden;}
.home .hero-height {min-height: 60vh;}

h1, .h1 {color: #b35537;}
h1::after, .h1::after {background-color: #b35537;}

.pagination a:hover, .pagination button:hover {background-color: #ece5d3;}
.pagination .current {border-bottom: 3px solid #b35537;}

[type="color"], [type="date"], [type="datetime-local"], [type="datetime"], [type="email"], [type="month"], [type="number"], [type="password"], [type="search"], [type="tel"], [type="text"], [type="time"], [type="url"], [type="week"], textarea {border-color: #ece5d3;}
[type="color"]:focus, [type="date"]:focus, [type="datetime-local"]:focus, [type="datetime"]:focus, [type="email"]:focus, [type="month"]:focus, [type="number"]:focus, [type="password"]:focus, [type="search"]:focus, [type="tel"]:focus, [type="text"]:focus, [type="time"]:focus, [type="url"]:focus, [type="week"]:focus, textarea:focus {border-color: #ece5d3;}
input[type="submit"] {background-color: #ece5d3 !important; color: #b35537 !important;}
input::placeholder, textarea::placeholder {color: #ece5d3;}
input::-moz-placeholder, textarea::-moz-placeholder {color: #ece5d3;}
input:-moz-placeholder, textarea:-moz-placeholder {color: #ece5d3;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #ece5d3;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color: #ece5d3;}

@media only screen and (min-width: 40em) { /* <-- min-width 640px - medium screens and up */
    .hero-height {min-height: 30vw; overflow: hidden;}
    .home .hero-height {min-height: 56.25vw;}
}
@media only screen and (min-width: 64em) { /* <-- min-width 1024px - large screens and up */
    .hero-height {min-height: 30vw; overflow: hidden;}
    .home .hero-height {min-height: 56.25vw;}
}
@media only screen and (min-width: 80rem) {
}
@media only screen and (min-width: 120rem) {
}